// basic template file for java applet

import java.awt.Graphics;

public class booleanex1  
{
	public static void main(String arg[])
	{
	 boolean b1=true;
	 boolean b2=false;
	 boolean b3=b1&&b2;
	 boolean b4=b1||b2;
	 boolean b5=!b1;
	 String s="b1="+b1+"\n";
	 s+="b2="+b2+"\n";
	 s+="b3="+b3+"\n";
	 s+="b4="+b4+"\n";
	 s+="b5="+b5+"\n";
	 System.out.println(s);
	}
}
